@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	text-decoration: none;
	outline:none;
	
	}

body {
	position: relative;
	width: 60em;
	height: auto;
	/*background-color: #035371 /*url(put this in here!!!!!!!!!!!!!) repeat-x fixed top center;*/;
	background-color: #333;
  	margin: auto;
}

 ul {
	list-style: none;
	padding: 0;
 }



.center {
	text-align: center !important;
	
}

img
{  border-style: none;
}

#header {
		position: relative;
		width: auto;
		height: auto;
		overflow: hidden;
		padding: 0.75em 0 .5em 0;
		/*background-color: #fff;*/
}

#logo {
	margin: 0 0 0 0;
		float: left;
		width: 23em;
		height: 13em;
		text-align: center;
		/*border: .5em solid #305aa4;*/
	   -moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		border-radius: 1em;
}

#logo img {
		display: block;

		/*margin-bottom: 2%;*/
		border-style: none;
		 -moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		border-radius: 1em;
		overflow: hidden;
}


#nav {
	
	z-index: 2;
	background: url(../images/navfill.png);
	background-image:url(../images/navfill.png);
/*	background-color:#FFF;*/
	background-height: 100%;
	background-width: 100%;
	margin: 0 0 0.5em -5em;
	 float: right;
	 width: 36.6em;
	 height: 13em;
	 -moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		border-radius: 1em;
}

#nav {
	overflow: hidden !important;
}

#nav ul {
	float: left;
	width: 33em;
	height: 10.5em;
	overflow: hidden;
	
	margin: 1.5em 0 -1.5em 0.5em;
	
}



#nav li {
		overflow: hidden;
		float: left;
		width: 33.5em;
		height: 13em;
}

#nav dl {
		oveflow: hidden;
		float: left;
		width: auto;
		margin: 2%;
}

#nav dt {
		display: block;
		font: bold small-caps 1em/1 Helvetica;
		margin-left: .5em;
		margin-bottom: 5%;
		text-align: left;
		overflow: hidden;
}

#nav dd {
	overflow: hidden;
		font: normal .75em/1.25em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
		margin: 0 -.5em 0 0;
}

#nav dd a {
		color: #06C;
	
}


#next {
	display: block;
	float: right;
	padding: 0.25em .5em 0.25em 0;
	height: 9em;
		/*background-color: #06C;*/
		overflow: hidden;
}

#next b {
		display: block;
		font: bold 1em/1 Arial;
		margin-top: 4.5em;
			overflow: hidden;
}

#next a {
		color: #fff;
			overflow: hidden;
}


#core {
	position: relative;
	z-index: 0;
	text-align: center;
	width: 60em;
	height: auto;
	background-color: #fff;
/*	margin: auto;*/
	padding: 1.5em 0 2em 0;
	-webkit-border-top-left-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
	-moz-border-radius-topright: 0.5em;
	/*border-radius: 1em;*/
}

#content {
	position: relative;
	z-index: 1;
	text-align: center;
	width: 51em;
	min-height: 17.5em;
	height: auto;
	padding: 1em 5em 1em 4em;
	
}

.rotatey {
	list-style: none !important;
}

#core h1 {
	font: bold 1.25em/1em Verdana;
}

#core p {
	text-align: justify;
	font: normal .75em/1.5em Verdana;
}

#content li {
	text-align: left;
	margin: 0 0 0 4em;
	list-style: square;
	font: normal .75em/1.5em Verdana;
}



#content li ul li {
		font-size: 1em;
		list-style: circle;
}

form {
	font: normal .75em/1.5em Verdana;
}

#core a {
	color: #06C;
	
}

.left {
	text-align: left !important;
	margin: 0 1em 0 3em;
}

.right {
	display:block;
	float: right;
}



#footer {
	image-align: center;
	text-align: center;
	background-image:url(../images/bottomline.png);
	font: small-caps 1em/0.5em Helvetica;
	color: #FFF;
	padding: .9em;
	margin-bottom: .5em;
	
		-webkit-border-bottom-left-radius: 0.5em;
	-moz-border-radius-bottomleft: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius-bottomright: 0.5em;
}

.subfoot {
	margin: 0 0 .5em 0;
	text-align: center;
	font: normal .6em/1em Verdana;
	color:#777;
}


/*.gutter {
	width: 1.875em !important;
	margin: 0 0 -160em 0;
	padding: 0 0 160em 0;
	}*/
	


.nextbutton {
	position: relative;
	margin-top: 1.5em;
	float:right;
}


.roundedcornr_box_906892 {
   background: #ffffff;
   height: 9em;
   margin: .5em;
   -webkit-border-top-left-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
	-moz-border-radius-topright: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius-bottomright: 0.5em;
	-webkit-border-bottom-left-radius: 0.5em;
	-moz-border-radius-bottomleft: 0.5em;
}

#core td {
	font: normal .8em Arial, Helvetica, sans-serif;
}
#core td a{
	font: normal .9em Arial, Helvetica, sans-serif;
}